<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>- comment -</key>
	<string>This file is auto-generated by the build script. DO NOT MODIFY.</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>SourceVersion</key>
	<string>45591</string>
	<key>__comment1__ </key>
	<string>PLEASE KEEP THIS VERSION IN SYNC WITH "MacSims2Version.h"</string>
	<key>__comment2__ </key>
	<string>CFBundleShortVersionString should NOT contain alpha or beta indicaions, just the 3 parts of a version, for example 1.5.2.</string>
	<key>__comment3__</key>
	<string>SourceVersion is taken from the Perforce Change List number. It corresponds to kCFBuildVersion in "MacSims2Version.h".</string>
	<key>__comment__</key>
	<string>Apple's Installer uses this version info to make decisions about when to replace outdated software during an installation.</string>
</dict>
</plist>
